plant
=====
A tool for creating shrubs, growing, or getting rid of them.

Subcommands:

:create:      Creates a new sapling under the cursor. Takes a raw ID as argument
              (e.g. TOWER_CAP). The cursor must be located on a dirt or grass floor tile.
:grow:        Turns saplings into trees; under the cursor if a sapling is selected,
              or every sapling on the map if the cursor is hidden.

For mass effects, use one of the additional options:

:shrubs:    affect all shrubs on the map
:trees:     affect all trees on the map
:all:       affect every plant!
